.containerHome {
    height: 100vh;
    overflow-y: scroll;
    padding-bottom: 9rem;
}
.containerWidgets .widget {
    flex: 1;
    height: 24rem;
    max-width: 625px;
    min-width: 335px;
    z-index: 4;
}

.color-custom {
    color: var(--arancioStudioboost);
}
.btn.color-custom:hover {
    color: var(--arancioStudioboostScuro);
}
.btn-incipit {
    height: 2rem;
    padding-top: 9px;
}
.widgetModificabile {
    cursor: grab;
    cursor: -webkit-grab;
    cursor: -moz-grab;
}
.widgetModificabile {
    animation: vibrate 0.25s cubic-bezier(0.36, 0.07, 0.19, 0.97) infinite;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 300px;
}
.containerBtnEliminaWidget {
    top: -3px;
    right: -3px;
}
.btnEliminaWidget {
    line-height: 1rem;
}
.containerOverlay {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 3;
}
.containerBtnSalvataggioModificheWidget {
    z-index: 4;
    background-color: white;
    padding: 0.5rem;
}

.bg-custom {
    background-color: var(--arancioStudioboost);
}
.bg-customChiaro {
    background-color: var(--arancioChiarissimo);
}
.widgetDaAggiungereScelto {
    background-color: var(--arancioChiarissimo);
    border: solid 1px var(--arancioStudioboost);
    border-radius: 5px;
}
.containerNumeroScadenza {
    grid-area: containerNumeroScadenza;
}
.containerClienteScadenza {
    grid-area: containerClienteScadenza;
}
.containerScadenzaScadenza {
    grid-area: containerScadenzaScadenza;
}
.containerPagamentoScadenza {
    grid-area: containerPagamentoScadenza;
}
.containerImportoScadenza {
    grid-area: containerImportoScadenza;
}
.containerScadenzaWidget {
    padding: 3px;
    margin-top: 3px;
    border-radius: 5px;
    background-color: white;
    border: solid 1px var(--grigioScuroNL);
    display: grid;
    grid-template-columns: 4rem 1fr 6rem;
    grid-template-areas:
        "containerNumeroScadenza containerClienteScadenza containerScadenzaScadenza"
        ". containerPagamentoScadenza containerImportoScadenza";
    cursor: pointer;
}
.btn-iniziaQui {
    position: absolute;
    z-index: 3;
    right: 0;
    writing-mode: vertical-rl;
    text-orientation: upright;
    top: 7rem;
    padding: 0;
    padding-top: 6px;
    padding-bottom: 6px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.container-btn-chiediAiuto {
    position: absolute;
    z-index: 5;
    right: 0;
    bottom: 1rem;
    padding: 0;
    max-height: calc(100vh - 116px);
}
.btn-chiediAiuto {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.cursor-pointer {
    cursor: pointer;
}
.containerQuestionFatturhello {
    position: relative;
    width: 19rem;
    color: white;
    z-index: 5;
    right: 0rem;
    padding: 0.5rem;
    border-top-left-radius: 0.7rem;
    border-bottom-left-radius: 0.7rem;
    background-color: var(--arancioStudioboost);
    opacity: 1;
}
.containerAnswerToQuestion {
    position: initial;
    background-color: #f7f7f7;
    border: solid 2px var(--arancioStudioboost);
    border-top: unset;
    width: 19rem;
    margin-top: -1rem;
    border-bottom-left-radius: 1rem;
    padding: 1rem;
    padding-top: 2rem;
    overflow-y: auto;
    max-height: calc(100vh - 166px);
}
.containerIniziaQui {
    width: 30%;
    border: solid 1px var(--arancioStudioboost);
    border-radius: 1rem;
    overflow: auto;
    right: 3rem;
    top: 10rem;
    background-color: #f1f1f1;
    height: calc(100vh - 8rem);
    padding-bottom: 2rem;
}
.containerMovimentoBancaWidget {
    padding: 3px;
    margin-top: 3px;
    border-radius: 5px;
    background-color: white;
    border: solid 1px var(--grigioScuroNL);
}
.containerLista {
    height: 100%;
    overflow-y: scroll;
}
.blurra {
    filter: blur(4px);
}
.containerAffiliazione {
    background: linear-gradient(186deg, rgba(255, 255, 255, 1) 51%, var(--arancioChiaro) 100%, var(--arancioStudioboost) 100%);
}
#background-title {
    height: 10rem;
    background: rgb(241, 241, 241);
    background: linear-gradient(0deg, rgba(241, 241, 241, 1) 8%, var(--arancioStudioboost) 70%);
}
#div-title-shortcut {
    display: flex;
    font-size: var(--fontSizeCustomXLarge);
    flex-direction: row;
    justify-content: center;
    padding-top: 1.8rem;
    color: white;
}
#container-accordion-shortcut {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-top: -5rem;
}
.accordion-button:focus {
    box-shadow: none !important;
}
.accordion-button:not(.collapsed) {
    background-color: var(--arancioChiarissimo);
    color: black;
}
@keyframes vibrate {
    0% {
        transform: translate3d(-2px, 0, -1px);
    }
    50% {
        transform: translate3d(2px, 0, 1px);
    }
    100% {
        transform: translate3d(-2px, 0, -1px);
    }
}
.width-12 {
    width: 12rem;
}
.bgGrigioChiaroChiediAiuto {
    background-color: var(--grigioChiaroNL);
    border: solid 1px #ccc;
}
/* css per widget calcolo imposte regime forfetario */
.form-registrazione-label {
    font-size: 10px !important;
    font-weight: 600 !important;
    color: var(--grigioScuroNL) !important;
}
.form-container-forfetari {
    max-width: unset !important;
    width: 100% !important;
}
#form-calcolo-forfetari-container select {
    width: 25rem !important;
    height: 28px !important;
    font-size: 12px !important;
    box-shadow: inset 0px 0px 0px 1px #dddddd !important;
    -webkit-box-shadow: inset 0px 0px 0px 1px #dddddd !important;
}
#form-calcolo-forfetari-container input[type="number"] {
    box-shadow: inset 0px 0px 0px 1px #dddddd !important;
    -webkit-box-shadow: inset 0px 0px 0px 1px #dddddd !important;
    height: 28px !important;
    font-size: 12px !important;
}
#input-ricavi-forfettari,
#input-contributi-forfettari,
#wrapper-form-result {
    width: 100% !important;
}
#calcola-forfetari {
    background-color: var(--arancioStudioboost) !important;
    margin: 0 !important;
    padding: 4px !important;
    padding-left: 6px !important;
    padding-right: 6px !important;
    margin-top: 1rem !important;
    font-size: 18px !important;
}
#message-error-calcola-forfetari {
    width: unset !important;
}
.container-result-forfetari {
    padding: 0.5rem 3rem !important;
}
/* end css per widget calcolo imposte regime forfetario */

/* nascondi la barra di scorrimento */
/* Hide scrollbar for Chrome, Safari and Opera */
.noScrollBar::-webkit-scrollbar,
.altezzaPrefissata::-webkit-scrollbar {
    display: none;
}
/* Hide scrollbar for IE, Edge and Firefox */
.noScrollBar,
.altezzaPrefissata {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}
/* end nascondi la barra di scorrimento */
@media (max-width: 768px) {
    .nascondiSeMobile {
        display: none;
    }
}

.contenitoreWidget {
    display: grid;
    grid-template-columns: minmax(335px, 50%) minmax(335px, 50%);
    grid-template-rows: 30rem 30rem;
    gap: 10px;
    z-index: 4;
}

.width-16 {
    width: 16rem;
}